-- 基础信息
base_info = {
	group_id = 133001014
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 14001, monster_id = 28010303, pos = { x = 1414.316, y = 235.367, z = -1540.604 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "采集动物", area_id = 2 },
	{ config_id = 14002, monster_id = 28050101, pos = { x = 1386.072, y = 270.840, z = -1670.315 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "魔法生物", area_id = 2 },
	{ config_id = 14003, monster_id = 28050101, pos = { x = 1388.584, y = 269.470, z = -1648.160 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "魔法生物", area_id = 2 },
	{ config_id = 14004, monster_id = 28050101, pos = { x = 1454.422, y = 242.066, z = -1536.718 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "魔法生物", area_id = 2 },
	{ config_id = 14005, monster_id = 28050101, pos = { x = 1439.928, y = 271.312, z = -1773.763 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "魔法生物", area_id = 2 },
	{ config_id = 14006, monster_id = 28050101, pos = { x = 1322.824, y = 282.540, z = -1780.417 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "魔法生物", area_id = 2 },
	{ config_id = 14007, monster_id = 28050101, pos = { x = 1432.463, y = 273.567, z = -1789.132 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "魔法生物", area_id = 2 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 14001, 14002, 14003, 14004, 14005, 14006, 14007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
